<form class="flex flex-layout">
    <div class="flex flex-layout scrollable-pane">
        <div class="flex card-content card-content-last padded-pane">
            <MY-INPUT my-input-type="text"
                      my-input-model="VM.schema.nombre"
                      my-input-label="NAME"
            ></MY-INPUT>
            <MY-INPUT-GROUP my-input-group-label="DESCRIPTION"
                            my-input-group-label-for="input-thdescription"
            >
                <textarea id="input-thdescription"
                          ng-model="VM.schema.descripcion"
                          class="form-control"
                ></textarea>
            </MY-INPUT-GROUP>
        </div>
    </div>
</form>